=======
Macros
=======


.. doxygengroup:: group_usb_dev_macros
   :project: usbdev1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members:

.. toctree::

   group__group__usb__dev__macros__device__descr.rst


